.new_below_top_menu_container .content {
    position: static;
}
.main_title {
    padding-bottom: 5px;
}
.main_title h1 {
    line-height: 66px !important;
    padding: 0;
}
.panel_grey_examples h1,
h2 {
    line-height: 18px;
    margin-bottom: 14px;
}
h2.banners_banner_name {
    line-height: 30px;
    padding: 14px 0 0 0 !important;
    margin-bottom: 12px;
}
.helpbox h2 {
    padding-bottom: 15px;
}

.homeTop_new .content h1 {
    padding-top: 20px;
    *letter-spacing: 1px;
}
.homeTop_new .content .content_text .main-features {
    padding-bottom: 18px !important;
    letter-spacing: normal !important;
    line-height: 24px !important;
}

.btn-green {
    border: 1px solid #56a41a;
    outline: 1px solid #1a1a1a;
    outline-offset: 1px;
}

.btn-grey {
    border: 1px solid #616161;
    outline: 1px solid #1a1a1a;
    outline-offset: 1px;
}
.homeheader .hh_title h1 {
    font-size: 60px;
}
